/* Required */
html,body {margin:0; height:100%; }

/* Using this class in an empty div will stop floating divs above floating outside of the container div */

.clearBoth {clear:both; }

.bodybg { text-align:center; margin:0px; padding: 0px; background:#ffffff url(../images/graphics/homebg.gif) top repeat-x;  }
.internalbodybg { text-align:center; margin:0px; padding: 0px; background:#ffffff url(../images/graphics/internal_bg.gif) top repeat-x;  }

/* This will center the content in the center of the page using any set width */

#master { margin: 0px auto;	width:940px; text-align:left; }

#headDiv { width:940px; height:129px; }

#internalheadDiv { width:940px; height:129px; background: url(../images/graphics/internalheader_bg.gif) no-repeat; }

#headImage { width:269px; float:right; margin-right:44px; margin-top:30px; }

#logo { width:506px; height:129px; background: url(../images/graphics/logo.gif) no-repeat; float:left; }

                #logo h1 { font-size: 10px; margin:0px }
                /* match height and width in logo and logo a */
                #logo a { width:200px; height:100px; display:block; text-indent:-10000px; }

#navBar { width:940px; height:44px; background: url(../images/graphics/navbar.gif) no-repeat; }
    #navDiv {width:714px; height:44px; float:left; padding-left:7px;}

    #searchbox { padding: 3px 0px 0px 3px; margin: 10px 18px 0px 0px; height:26px; width: 170px;  font-size:11px; background:url(../images/graphics/searchbg.gif) no-repeat; float:right;  }
        #searchbox input{ border:0px; font-size: 11px; background: #fff; }
        #searchbox #inputbox{padding-left: 10px; float:left;}
        #searchbox #searchbut{float:right; vertical-align:middle; }
        #searchbox img{ border:0px; }

#imageBlock { width:940px; height:308px; margin:1px 0px 1px 0px; background: url(../images/graphics/imagebg2.jpg) no-repeat; }
     #imageText { width:368px; margin-left:22px; margin-top:45px; float:left; }
	 
#internalimageBlock { width:940px; height:203px; margin:1px 0px 30px 0px; }

     #featPanels{width:940px; height:165px; margin-bottom:40px; color:#ffffff;}
     
     #featPanels a {color:#ffffff; text-decoration: underline;}
     #featPanels a:hover {color:#ffffff; text-decoration: none; }

        
        #featPanel1 {float:left; width: 310px; height:165px; background: url(../images/graphics/services_bg.gif) no-repeat; margin-right:5px;}
        #featPanel2 {float:left; width: 310px; height:165px; background: url(../images/graphics/resources_bg.gif) no-repeat; margin-right:5px;}
		
		#login { width: 310px; height:165px; background: url(../images/graphics/login_bg.gif) no-repeat; float:left; }
        #loginheader{ font-size:22px; padding: 0px; color: #ffffff; font-weight:bold;  }
            
            #client_login{padding: 10px; margin: 0px; }
                
                #client_login .username{margin: 5px 0px 0px 5px; font-size:12px; width: 147px; height:24px; }
                #client_login .password{margin: 5px 0px 0px 8px; font-size:12px; width: 147px; height:24px; }
                #loginGo {float:right; margin: 5px 27px 5px 0px;}  
				
            .featPad{padding: 19px 25px 0px 25px;}

#conDiv {width:940px; min-height: 350px; }
    #conPad {padding: 0px 45px 20px 25px;}
	
#internalconDiv {width:940px; min-height: 400px; }
    #internalconPad {padding: 0px 65px 20px 25px;}

/* Make sure the with of conLeft and conRight always = the width of master */

#conLeft { width:640px; float:left; min-height: 350px; }

#conRight { width:300px; float:right; background: #fff; }

#footer { margin: 0px auto; min-height:93px; background:#e6ecf0; }

#poweredby { margin: 0px auto; width:940px; min-height:93px; line-height:93px; text-align:left; font-size: 11px; color: #666666;  }
   #poweredby a{ color: #666666; font-size: 11px; }
   #poweredby a:hover{ color: #666666; font-size: 11px; text-decoration: underline;}
   #footerPad {padding-left:25px;}

#poweredby td {font-size:11px;}

#pad{padding: 0px 37px 20px 34px;} 
   

/* generic styles */


a img{border: 0px;}

hr { height: 0px; color: #e3e2e2; border-top: 1px; background: #e3e2e2; border-style: solid;}

input,textarea{  background: #ffffff; border: 1px solid #2290d3; }

input:hover,textarea:hover{ background: #fff; border: 1px solid #666; }


/* Start Form Validation Styles*/
.validation_failed {
  border: 1px solid red;
}
.error_msg {
  color:red;
}
/* End  Form Validation Styles */


/* saasu pages */


    #saasuintro{width: 680px; }
    .saasuimg{ width: 680px;}

#ui-datepicker-div { display:none }
            
/************************ Extra styles - remove those not in use ****************************/


    
   
   
    /* thin subscriber */
              
              
    .newssubscribe{padding:0px;}
   
    form#fmNewsSubscribeThin table td input {width:100px;}
    form#fmNewsSubscribeThin{padding:0px; margin:0px;}
    form#fmNewsSubscribeThin table.newssubscribe .formlabel {font-size:12px; color: #fff; width: 51px; text-align: left;}

    form#fmNewsSubscribeThin table.newssubscribe input#firstname {font-size:11px; background: #fff;}

    form#fmNewsSubscribeThin table.newssubscribe input#email {font-size:11px; background: #fff;}

    form#fmNewsSubscribeThin table.newssubscribe .essential {display:none;}

    form#fmNewsSubscribeThin table td input#subscribe {font-size:12px; width:80px; }


    /* RSS feeds */


    .rssHeader{font-size: 1px; display:none; color: #06476f; }
    .rssList{ margin:0px; padding:5px 10px 5px 10px; color:#06476f;}
    .rssItem{ list-style-type:none; border-bottom:1px solid #e3e3e3; margin:0px; color:#666666;}
    .rssItem a{color: #06476f;}

/************************ Extra styles end ****************************/